--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the validations hash for the class.
full_name: Sequel::Model::validations
is_singleton: true
name: validations
params: ()
visibility: public
